<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="style.css">
    <link rel="stylesheet" href="grid.css">
    <link href="https://fonts.googleapis.com/css2?family=Grenze+Gotisch:wght@800&family=Liu+Jian+Mao+Cao&family=Open+Sans:wght@800&display=swap" rel="stylesheet">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans:wght@300&display=swap" rel="stylesheet">
    <script src="https://kit.fontawesome.com/1911ec5fd5.js" crossorigin="anonymous"></script>
    <title>Document</title>
</head>
<body>
    <nav class="nav-bar" id="myTopnav">
        <div class="container">
            <h1 class="logo">Mahshid</h1>
            <a class="menu" onclick="opnemenu()">
                <i class="fa fa-bars"></i>
            </a>
            <ul>
                <li><a href="#FEATURES">FEATURES</a></li>
                <li><a href="#ABOUT">ABOUT</a></li>
                <li><a href="#SERVICES">SERVICES</a></li>
                <li><a href="#GALLERY">GALLERY</a></li>
                <li><a href="#TESTIMONIALS">TESTIMONIALS</a></li>
                <li><a href="#TEAM">TEAM</a></li>
                <li><a href="#CONTACT">CONTACT</a></li>
            </ul>
        </div>
    </nav>    
    <div class="home">
        <div class="home-container">
            <div class="home-title">
                <h1 class="title">WE ARE INTERACT</h1>
                <p class="text">Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam sed commodo nibh ante facilisis bibendum.</p>
                <button>Learn more</button>
            </div>
        </div>
    </div>
    <div class="features" id="FEATURES">
        <div class="container">
            <h1 class="title">FEATURES</h1>
            <div class="line-bottom"></div>
            <div class="icons">
                <div class="icon">
                    <i class="fas fa-comments fa-3x"></i>
                    <h3>Lorem ipsum</h3>
                    <p>Lorem ipsum dolor sit amet placerat facilisis felis mi in tempus eleifend pellentesque natoque etiam.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-bullhorn fa-3x"></i>
                    <h3>Dolor sit amet</h3>
                    <p>Lorem ipsum dolor sit amet placerat facilisis felis mi in tempus eleifend pellentesque.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-users fa-3x"></i>
                    <h3>Tempus eleifend</h3>
                    <p>Lorem ipsum dolor sit amet placerat facilisis felis mi in tempus eleifend pellentesque natoque etiam.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-magic fa-3x"></i>
                    <h3>Pellentesque</h3>
                    <p>Lorem ipsum dolor sit amet placerat facilisis felis mi in tempus eleifend pellentesque natoque.</p>
                </div>
            </div>
        </div>
    </div>

    <div class="about" id="ABOUT">
        <div class="about__container">
            <img src="about.jpg" alt="about">
            <div class="about__text">
                <h1 class="title">About us</h1>
                <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua. Ut enim ad minim veniam, quis nostrud exercitation ullamco laboris nisi ut aliquip ex ea commodo consequat. Lorem ipsum dolor sit amet, consectetur adipiscing elit, sed do eiusmod tempor incididunt ut labore et dolore magna aliqua.</p>
                <h3>Why Choose Us?</h3>
                <div class="about__ul">
                    <ul>
                        <li class="fas"> Lorem ipsum dolor</li>
                        <li class="fas"> Tempor incididunt</li>
                        <li class="fas"> Lorem ipsum dolor</li>
                        <li class="fas"> Incididunt ut labore</li>
                    </ul>
                    <ul>
                        <li class="fas"> Lorem ipsum dolor</li>
                        <li class="fas"> Tempor incididunt</li>
                        <li class="fas"> Lorem ipsum dolor</li>
                        <li class="fas"> Incididunt ut labore</li>
                    </ul>
                </div>
            </div>
        </div>
    </div>

    <div class="services">
        <div class="container">
            <h1 class="title">our services</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit duis sed dapibus leonec.</p>
            <div class="icons">
                <div class="icon">
                    <i class="fas fa-bullhorn fa-3x"></i>
                    <h3>Lorem ipsum dolor</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam sedasd commodo nibh ante facilisis bibendum dolor feugiat at.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-bullhorn fa-3x"></i>
                    <h3>Lorem ipsum dolor</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam sedasd commodo nibh ante facilisis bibendum dolor feugiat at. Lorem ipsum dolor sit amet, consectetur adipiscing elit.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-bullhorn fa-3x"></i>
                    <h3>Lorem ipsum dolor</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam sedasd commodo nibh ante facilisis bibendum dolor feugiat at.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-bullhorn fa-3x"></i>
                    <h3>Lorem ipsum dolor</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam sedasd commodo nibh ante facilisis bibendum dolor feugiat at.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-bullhorn fa-3x"></i>
                    <h3>Lorem ipsum dolor</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam sedasd commodo nibh ante facilisis bibendum dolor feugiat at.</p>
                </div>
                <div class="icon">
                    <i class="fas fa-bullhorn fa-3x"></i>
                    <h3>Lorem ipsum dolor</h3>
                    <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit. Duis sed dapibus leo nec ornare diam sedasd commodo nibh ante facilisis bibendum dolor feugiat at.</p>
                </div>
            </div>
        </div>
    </div>
    <div class="gallery" id="GALLERY">
        <h1 class="title">gallery</h1>
        <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit duis sed dapibus leonec.</p>
        <div class="gallery__container">
            <a href="">
                <div class="gallery__1">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
                <div class="gallery__2">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
                <div class="gallery__3">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
                <div class="gallery__4">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
                <div class="gallery__5">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
                <div class="gallery__6">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
                <div class="gallery__7">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
                <div class="gallery__8">
                    <div class="gallery__text">Lorem Ipsum</div>
                </div>
            </a>
            <a href="">
            <div class="gallery__9">
                <div class="gallery__text">Lorem Ipsum</div>
            </div>
            </a>
        </div>
    </div>
    
    <div class="testimonials">
        <div class="container">
            <h1 class="title">WHAT OUR CLIENTS SAY</h1>
            <div id="users"></div>
        </div>
    </div>
    <div class="team">
        <div class="container">
            <h1 class="title">MEET THE TEAM</h1>
            <p>Lorem ipsum dolor sit amet, consectetur adipiscing elit duis sed dapibus leonec.</p>
            <div class="team__profile">
                <div>
                    <img src="./images/01.jpg">
                    <div class="team__member">John Doe</div>
                    <div class="team__role">Director</div>
                </div>
                <div>
                    <img src="./images/02.jpg">
                    <div class="team__member">Mike Doe</div>
                    <div class="team__role">Senior Designer</div>
                </div>
                <div>
                    <img src="./images/03.jpg">
                    <div class="team__member">Jane Doe</div>
                    <div class="team__role">Senior Designer</div>
                </div>
                <div>
                    <img src="./images/04.jpg">
                    <div class="team__member">Karen Doe</div>
                    <div class="team__role">Project Manager</div>
                </div>
            </div>
        </div>
    </div>

    <div class="contact">
        <div class="contact__container">
            <div class="contact__form">
                <h1 class="title">GET IN TOUCH</h1>
                <p>Please fill out the form below to send us an email and we will get back to you as soon as possible.</p> 
                <form action="" >
                    <input type="text" placeholder="Name" class="contact__input">
                    <input type="email" placeholder="Email" class="contact__input">
                    <textarea placeholder="Message" class="contact__text" cols="100" rows="10"></textarea>
                    <input  class="contact__sumbmit" type="submit" value="Submit"> 
                </form>
            </div>
            <div class="contact__info">
                <div>
                    Contact Info   
                </div>
            </div>
        </div>    
    </div>
</body>
<script src="project.js"></script>
</html>